@import 'styles/variables.css';

$deadline-underline: #F5C5D9 ;
$start-date-underline: #C5F5D8 ;

.startDate, .applicationDeadline {
  display: inline-block;
  margin: 4px 10px;
  font-weight: bold;
  color: #666666;
  text-transform: uppercase;
  font-size: 10px;
  text-align: center;
  line-height: 1.4em;
}

.startDate {
  border-bottom: 2px solid $start-date-underline;
}

.applicationDeadline {
  border-bottom: 2px solid $deadline-underline;
}